#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-HlGX2HeiCw9ADsuMP2s5Nd
key:                  trifecta-2.1.4-HlGX2HeiCw9ADsuMP2s5Nd
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  c961950758bdde2b7d1715dbd3fdfcc0
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-HlGX2HeiCw9ADsuMP2s5Nd
depends:
    ansi-terminal-0.11.5-K77BWGzcnRu5cl8BC2Qru5 array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-ef02Q5OIoZBulaMKCsb5v
    blaze-markup-0.8.3.0-L0Rd6OGzQZyIBmfXMsfPs9 bytestring-0.11.4.0
    charset-0.3.11-3HQKG8oZd051P5BY1BLmTl
    comonad-5.0.8-EYfBFFqGUfIBg4K5eeqtw1 containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-D6xgg7S6EKwN3tTAA1GjG
    ghc-prim-0.8.0 hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    indexed-traversable-0.1.4-HO0fpc7lKIK6uz4YKLePCh
    lens-5.2.3-GRs4U9On1e2FVZcK8uMpJU mtl-2.2.2
    parsers-0.12.11-KSqi79p3FreI4rG3C88SOn
    prettyprinter-1.7.1-9scaoayiDWFEoKqzwAD6L2
    prettyprinter-ansi-terminal-1.1.3-JCYrHLyJpCBAso7St0d4rP
    profunctors-5.6.2-2YpkC39X1IfIQBBFoCyKqI
    reducers-3.12.4-BybN0aq0Pka3oMOFIXgPr2 transformers-0.5.6.2
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

